@charset "utf-8";
/* CSS Document */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
    font-family: arial, tahoma, sans-serif;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
img{vertical-align: middle;}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* END OF RESET */




a{text-decoration:none;}
div#wrapper{
	max-width:1180px;
	margin:auto;
}
div#menu{
	height:36px;
	background:#4778A1;
	clear:left;
}
div#menu a{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	float:left;
	padding:10px;
}
div#menu a:hover{
	color:#ffb600;
}

div.left{
	float:left;
	width:70%;
	padding:0 10px;
	box-sizing:border-box;
}

div.right{
	float:left;
	width:30%;
	padding:0 10px;
	box-sizing:border-box;
}


div.header h1{
	padding-top:23px;
	font-size:25px;
}
div.header img{
	float:left; margin-right:20px;
}
div#footer{
	background:#005daa;
	height:28px;
	padding:10px 5px 5px;
}
.footer-links a{color:#fff; font-size:11px;}
.footer-links a:hover{color:#f611806;text-decoration:underline;}
.footer-links{
	float:right;
	color:#fff;
	margin-top:4px;
}
.footer-links ul li{
	display:inline;
	margin-right:5px;
	padding-right:5px;
	border-right:1px solid;
}
#footer p{
	color:#fff;
	font-size:11px;
}

	div#intro h1{
		font-size:34px;
		font-weight:normal;
		margin-bottom:15px;
	}
div.clear{
	clear:both;
}
.last{
	border:none !important;
}
div.outermost-table{

}
a.moreinfo{
	float:right;
	margin-right:10px;
	margin-top:20px;
	color:#005daa;
	font-size:12px;
	padding-bottom:5px;
	font-weight:bold;
}
a.moreinfo:before{
	content:'\00bb';
	display:block;
	float:left;
	margin-right:5px;
	margin-top:-4px;
	font-size:16px;
}
a.moreinfo:hover{
	color:#eb7125;
}
div.items p{
	margin:10px;
	font-size:12px;
	color:#444;
}
div.items{
	width:100%;
	background:#E6E6E6;
	padding-bottom:5px;
	margin-bottom:20px;
}
div.items h2{
	background:#233C52;
	font-size:12px;
	color:#fff;
	padding:10px;
	margin:0;
}

div#content{
	margin:10px 0 0 0;
	padding:5px;
}
div#content > table{
	width:100%;
	margin:0 auto;
}
.rssfeed{
	background:url(rss.jpg) left no-repeat;
	padding-left:22px;
	padding-top:5px;
	padding-bottom:5px;
}
/************************************ original ****************************************/
form {
    margin: 0;
    padding: 0;
}
input, select{
	border:1px solid #d9d6cf;
	padding:5px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
input#Amount{margin-left:5px;}
input[type='button']{
	cursor: pointer;
}

.CT
{
    font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.CTtableout
{
 	border: 0;
	background:none;
	width:670px;
}
.CTtablein, .CTtablein div{
	color:#005daa;
	font-size:14px;
	padding: 7px 0;
}
.CTtablein td{padding:5px;}
.CTtitle span{
	padding:4px 0;
	font-size:25px;
}
.CTtitle{
	
}
.CTsubtitle
{

}
.CTheader
{

}
.CTodd
{

}
.CTeven
{

}